RubyGems Navigation menu

vultr 0.3.5

Ruby bindings for VULTR API. VULTR APIs can be found here: https://www.vultr.com/api/

Versionen:

  1. 1.0.0 - September 06, 2021 (34,5 KB)
  2. 0.4.3 - October 09, 2019 (12,5 KB)
  3. 0.4.2 - February 24, 2019 (12,5 KB)
  4. 0.4.1 - September 24, 2018 (12,5 KB)
  5. 0.3.5 - August 14, 2018 (12 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (2):

faraday ~> 0.9
faraday_middleware >= 0.9.1, ~> 0.9

Development Abhängigkeiten (2):

bundler ~> 1.6
minitest >= 0

Besitzer:

Autoren:

  • Gao Jiangmiao

SHA 256-Prüfsumme:

1c1d910047433c0fe426e49c91977663b3521b2c24d19b7445e9a05faa69eb47

Downloads insgesamt 24.897

Für diese Version 1.352

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: